SchoolScout API
Credits

Get credit balance

Check current credit balance and usage for your organization. **Free (0 credits).**

GET
/credits

Check current credit balance and usage for your organization. Free (0 credits).

AuthorizationBearer <token>

API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...

In: header

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/credits"
{
  "balance": {
    "credit_balance": -9007199254740991,
    "credits_included_monthly": -9007199254740991,
    "credit_reset_at": "string",
    "overage_rate_cents": -9007199254740991,
    "credits_held": -9007199254740991
  },
  "usage": [
    {
      "operation": "string",
      "total_credits": -9007199254740991,
      "transaction_count": -9007199254740991
    }
  ],
  "period": {
    "start": "string",
    "end": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}